## eclipse-platform-debug 4.9

=== debian/changelog ===
eclipse-platform-debug (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:27:15 +0100

eclipse-platform-debug (4.9-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-ui-java (>= 3.110)
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Dec 2018 16:36:56 +0100

eclipse-platform-debug (4.8-1) unstable; urgency=medium

  * New upstream release
    - Depend on libswt-gtk-4-java (>= 4.8)
    - Added equinox-preferences to the classpath of org.eclipse.ui.console

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 00:25:26 +0100

eclipse-platform-debug (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #909610)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Oct 2018 10:40:38 +0200
