=== debian/control ===
Source: eclipse-platform-debug
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 eclipse-debian-helper,
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-help-java,
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-osgi-java,
 libeclipse-text-java,
 libeclipse-ui-java (>= 3.110),
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java (>= 4.8)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
Homepage: https://www.eclipse.org/eclipse/debug/

Package: libeclipse-core-externaltools-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libequinox-common-java,
 libequinox-registry-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java
Description: Eclipse External Tools Headless Support
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.core.externaltools bundle.

Package: libeclipse-core-variables-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-runtime-java,
 libeclipse-osgi-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java
Description: Eclipse Core Variables
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.core.variables bundle.

Package: libeclipse-debug-core-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-expressions-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Description: Eclipse Debug Core
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.debug.core bundle.

Package: libeclipse-debug-ui-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-help-java,
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-text-java,
 libeclipse-ui-java (>= 3.110),
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse Debug UI
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.debug.ui bundle.

Package: libeclipse-ui-console-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-text-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java (>= 4.8)
Description: Eclipse Console
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.ui.console bundle.

Package: libeclipse-ui-externaltools-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libswt-gtk-4-java
Description: Eclipse External Tools
 The Debug component of the Eclipse platform defines language independent
 facilities and mechanisms for:
  * Launching programs
  * Source lookup
  * Defining and registering breakpoints
  * Event notification from programs being debugged
  * A language independent debug model
  * A language independent debug UI
 .
 The Debug component does not provide an implementation of a debugger, it
 is the duty of other plug-ins to provide language specific implementations
 of debuggers.
 .
 This package contains the org.eclipse.ui.externaltools bundle.
