## eclipse-platform-debug 4.10

=== debian/changelog ===
eclipse-platform-debug (4.10-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-ui-java (>= 3.111)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 15:47:14 +0100
