=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libeclipse-jface-text-java,
  libeclipse-osgi-java,
  libeclipse-text-java,
- libeclipse-ui-java (>= 3.110),
+ libeclipse-ui-java (>= 3.111),
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
  libeclipse-ui-ide-java,
@@ -30,7 +30,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -133,7 +133,7 @@
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-text-java,
- libeclipse-ui-java (>= 3.110),
+ libeclipse-ui-java (>= 3.111),
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
  libeclipse-ui-ide-java,
