## eclipse-platform-debug 4.12

=== debian/changelog ===
eclipse-platform-debug (4.12-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-ui-workbench-java (>= 3.115)
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jul 2019 11:00:44 +0200

eclipse-platform-debug (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 11:09:55 +0200
