=== debian/control ===
--- 
+++ 
@@ -23,14 +23,14 @@
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
  libeclipse-ui-ide-java,
- libeclipse-ui-workbench-java,
+ libeclipse-ui-workbench-java (>= 3.115),
  libeclipse-ui-workbench-texteditor-java,
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -137,7 +137,7 @@
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
  libeclipse-ui-ide-java,
- libeclipse-ui-workbench-java,
+ libeclipse-ui-workbench-java (>= 3.115),
  libeclipse-ui-workbench-texteditor-java,
  libequinox-common-java,
  libequinox-preferences-java,
