## eclipse-platform-debug 4.16

=== debian/changelog ===
eclipse-platform-debug (4.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Aug 2020 00:16:02 +0200

eclipse-platform-debug (4.15-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-text-java (>= 3.9)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2020 23:29:16 +0200
