=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  eclipse-debian-helper,
  libeclipse-core-commands-java,
@@ -18,7 +18,7 @@
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-osgi-java,
- libeclipse-text-java,
+ libeclipse-text-java (>= 3.9),
  libeclipse-ui-java (>= 3.111),
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
@@ -30,7 +30,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -171,7 +171,7 @@
  libeclipse-core-runtime-java,
  libeclipse-jface-java,
  libeclipse-jface-text-java,
- libeclipse-text-java,
+ libeclipse-text-java (>= 3.9),
  libeclipse-ui-workbench-java,
  libeclipse-ui-workbench-texteditor-java,
  libequinox-common-java,
