## eclipse-platform-debug 4.18

=== debian/changelog ===
eclipse-platform-debug (4.18-1) unstable; urgency=medium

  * New upstream release
    - Depend on Java 11
    - New dependency on libeclipse-e4-ui-services-java
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 11:12:44 +0100

eclipse-platform-debug (4.17-1) unstable; urgency=medium

  * New upstream release
    - Updated the bundle dependencies
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2020 09:37:43 +0200
