=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
- default-jdk,
+ debhelper-compat (= 13),
+ default-jdk (>= 2:1.11),
  eclipse-debian-helper,
  libeclipse-core-commands-java,
  libeclipse-core-contenttype-java,
@@ -14,6 +14,7 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
+ libeclipse-e4-ui-services-java,
  libeclipse-help-java,
  libeclipse-jface-java,
  libeclipse-jface-text-java,
@@ -30,7 +31,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -129,6 +130,7 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
+ libeclipse-e4-ui-services-java,
  libeclipse-help-java,
  libeclipse-jface-java,
  libeclipse-jface-text-java,
