## eclipse-platform-debug 4.21

=== debian/changelog ===
eclipse-platform-debug (4.21-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 10:05:42 +0200
