=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
