## eclipse-platform-debug 4.24

=== debian/changelog ===
eclipse-platform-debug (4.24-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jface-text-java (>= 3.20)
    - Build more bundles with Java 11
  * Standards-Version updated to 4.6.1
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Dec 2022 09:19:56 +0100
