=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libeclipse-e4-ui-services-java,
  libeclipse-help-java,
  libeclipse-jface-java,
- libeclipse-jface-text-java,
+ libeclipse-jface-text-java (>= 3.20),
  libeclipse-osgi-java,
  libeclipse-text-java (>= 3.9),
  libeclipse-ui-java (>= 3.111),
@@ -31,7 +31,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -133,7 +133,7 @@
  libeclipse-e4-ui-services-java,
  libeclipse-help-java,
  libeclipse-jface-java,
- libeclipse-jface-text-java,
+ libeclipse-jface-text-java (>= 3.20),
  libeclipse-text-java,
  libeclipse-ui-java (>= 3.111),
  libeclipse-ui-editors-java,
