## eclipse-platform-debug 4.26

=== debian/changelog ===
eclipse-platform-debug (4.26-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-core-resources-java (>= 3.18)
    - Build more bundles with Java 11
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Jan 2023 00:12:28 +0100
