=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libeclipse-core-expressions-java,
  libeclipse-core-filesystem-java,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java,
+ libeclipse-core-resources-java (>= 3.18),
  libeclipse-core-runtime-java,
  libeclipse-e4-ui-services-java,
  libeclipse-help-java,
@@ -31,7 +31,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java (>= 4.8)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-debug
 Homepage: https://www.eclipse.org/eclipse/debug/
@@ -96,7 +96,7 @@
  libeclipse-core-expressions-java,
  libeclipse-core-filesystem-java,
  libeclipse-core-jobs-java,
- libeclipse-core-resources-java,
+ libeclipse-core-resources-java (>= 3.18),
  libeclipse-core-runtime-java,
  libequinox-common-java,
  libequinox-preferences-java,
