## eclipse-platform-debug 4.28

=== debian/changelog ===
eclipse-platform-debug (4.28-1) unstable; urgency=medium

  * New upstream release
    - Depend on Java 17
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 17:44:05 +0200
